/* Class = "NSButtonCell"; title = "Install Alfred workflows"; ObjectID = "8Vg-HV-6iG"; */
"8Vg-HV-6iG.title" = "Instalar flujos de trabajo de Alfred";

/* Class = "NSButtonCell"; title = "Let's Go!"; ObjectID = "AZv-gH-0JZ"; */
"AZv-gH-0JZ.title" = "¡Vamos!";

/* Class = "NSButtonCell"; title = "Tell macOS to open archives in BetterZip"; ObjectID = "bku-O5-RcK"; */
"bku-O5-RcK.title" = "Indicar a MacOS que abra archivos en BetterZip";

/* Class = "NSButtonCell"; title = "What's New in BetterZip 5"; ObjectID = "Igc-GC-msG"; */
"Igc-GC-msG.title" = "Novedades de BetterZip 5";

/* Class = "NSTextFieldCell"; title = "Welcome to BetterZip!"; ObjectID = "ktm-z0-OrQ"; */
"ktm-z0-OrQ.title" = "¡Te damos la bienvenida a BetterZip!";

/* Class = "NSTextFieldCell"; title = "_placeholder"; ObjectID = "or3-DA-ngV"; */
"or3-DA-ngV.title" = "Don't translate";

/* Class = "NSButtonCell"; title = "Regularly check for updates"; ObjectID = "pAU-Gw-VpU"; */
"pAU-Gw-VpU.title" = "Comprobar actualizaciones periódicamente";

/* Class = "NSButtonCell"; title = "Activate the BetterZip extension in Finder"; ObjectID = "t2Q-rY-XuF"; */
"t2Q-rY-XuF.title" = "Añadir un botón BetterZip en la barra de herramientas del Finder";

